Subject: RE: PCB sampling at Rio Puerco
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 10:17:00 -0700 (PDT)

Lorraine, Ill give you a call this afternoon.  By the way, did they test the 
liquids for PCBs?  I havent heard from the Gallup team on whether they have 
gone and checked for collected liquids at their I/C's.  Rick, can youcheck on 
this for me?

From: Lorraine Lindberg/Enron@enronXgate on 05/11/2001 03:00 PM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc: Team Laguna/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON 

Subject: RE: PCB sampling at Rio Puerco

Larry - Today I met with representatives from PNM and we discussed the 
information set forth below.  PNM recently tested for liquids at Rio Puerco 
and found liquids, specifically C5+ and think this is coming from TW.  Please 
call me to discuss.  Thanks.

Lorraine

 -----Original Message-----
From:  Campbell, Larry  
Sent: Monday, May 07, 2001 10:14 AM
To: Lindberg, Lorraine
Cc: Laguna, Team; Smith, Rick
Subject: PCB sampling at Rio Puerco

Lorraine, the first of three...........
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 05/07/2001 
09:05 AM ---------------------------

Team Laguna
05/07/2001 08:25 AM

To: Larry Campbell/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, Rick 
Smith/ET&S/Enron@ENRON
cc:  

Subject: PCB sampling at Rio Puerco

We went out to our Rio Puerco interconnect and tried collecting a liquid 
sample for PCB sampling, but
had no liquid to collect.  So, Larry if you can let Lorraine know that we 
were unsuccessful in collecting this sample
I'd highly appreciate it. Thank you !

Laguna Team   /  Norm